
@font-face {
    font-family:'Graphik Black';
    src: url('../fonts/Graphik-Black.eot');
	src: url('../fonts/Graphik-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Graphik-Black.woff2') format('woff2'),
		url('../fonts/Graphik-Black.woff') format('woff'),
		url('../fonts/Graphik-Black.svg#Graphik-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Graphik Black';
    src: url('../fonts/Graphik-BlackItalic.eot');
	src: url('../fonts/Graphik-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Graphik-BlackItalic.woff2') format('woff2'),
		url('../fonts/Graphik-BlackItalic.woff') format('woff'),
		url('../fonts/Graphik-BlackItalic.svg#Graphik-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Graphik Bold';
    src: url('../fonts/Graphik-Bold.eot');
	src: url('../fonts/Graphik-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Graphik-Bold.woff2') format('woff2'),
		url('../fonts/Graphik-Bold.woff') format('woff'),
		url('../fonts/Graphik-Bold.svg#Graphik-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Graphik Bold';
    src: url('../fonts/Graphik-BoldItalic.eot');
	src: url('../fonts/Graphik-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Graphik-BoldItalic.woff2') format('woff2'),
		url('../fonts/Graphik-BoldItalic.woff') format('woff'),
		url('../fonts/Graphik-BoldItalic.svg#Graphik-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Graphik Medium';
    src: url('../fonts/Graphik-Medium.eot');
	src: url('../fonts/Graphik-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Graphik-Medium.woff2') format('woff2'),
		url('../fonts/Graphik-Medium.woff') format('woff'),
		url('../fonts/Graphik-Medium.svg#Graphik-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}


@font-face {
    font-family:'Graphik Regular';
    src: url('../fonts/Graphik-Regular.eot');
	src: url('../fonts/Graphik-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Graphik-Regular.woff2') format('woff2'),
		url('../fonts/Graphik-Regular.woff') format('woff'),
		url('../fonts/Graphik-Regular.svg#Graphik-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Graphik Regular';
    src: url('../fonts/Graphik-RegularItalic.eot');
	src: url('../fonts/Graphik-RegularItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Graphik-RegularItalic.woff2') format('woff2'),
		url('../fonts/Graphik-RegularItalic.woff') format('woff'),
		url('../fonts/Graphik-RegularItalic.svg#Graphik-RegularItalic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}